/* ***** HOMEPAGE ***** */

/* feel free to add CSS here for the homepage only */


#bottomPics {
	margin:0;
	padding:0;
	list-style:none;
}
#bottomPics li {
	margin:0;
	padding:0 4px 0 0;
	list-style:none;
	display:inline;
}
#bottomPics li img {
	border-width:0;
	display:inline;
}

#homePageText {
	padding-left:130px;
	background-image:url(http://www.petfare.com.au/images/homepage.gif);
	background-repeat:no-repeat;
	background-position:10px 0;
	margin-top:1em;
	font-size:0.9em;
	line-height:1.3em;
}
#homePageText h2 {
	font-size:1.1em;
	padding:12px 0 0 35px;
	background-image:url(http://www.petfare.com.au/images/pawprint_big.gif);
	background-repeat:no-repeat;
	line-height:15px;
}
#homePageText h3 {
	font-size:1.1em;
	color:#F00;
	margin:1em 0 0 0;
}
#homePageText .fakehead {
	font-weight:bold;
	font-size:1.1em;
	margin:0;
}
#homePageText ul {
	margin-top:0;
}
#homePageText ul li {
	margin-top:0.3em;
	margin-bottom:0.3em;
}
